@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@900&display=swap" rel="stylesheet');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Inter",sans-serif;
}

body{
    background-image: url("../img/background_all.png");
    background-repeat: no-repeat;
    background-size:cover;
}
.navbar{
    margin: 0 auto;
}

nav{
    height: 50px;
    background: #fff;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-right: 10%;
}

.logo{
    padding: 5px 0 0 80px;
    width: 200px;
    height: 50px;
}

nav ul li{
    list-style-type: none;
    display: inline-block;
    padding: 10px 20px;
    position: relative;
    background: #fff;
    align-items: flex-end;
}

nav ul li a{
    display: block;
    text-decoration:  none;
    color: black;
}

nav ul li a:hover{
    text-decoration: underline;
}

nav ul li a ion-icon{
    padding-left: 5px;
 }

nav ul ul{
    position: absolute;
    display: none;
}

nav ul li:hover > ul{
    display: block;
}

nav ul ul li{
    width: 120px;
    float: none;
    display: list-item;
    position: relative;
}

.container{
    margin: 10px auto;
    margin-top: 60px;
    margin-bottom: 40px;
    position: relative;
    width: 40% ;
    background-color: #fff;
    border-radius: 30px;
    box-shadow: 1px 0px 7px 1px #888888;
	padding: 10% 4%

}

.container .forms{
    padding: 20px;
}

.profil{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 15%;
    border-top: 2px solid transparent;
    margin-top: -20%;
    margin-bottom: 5%;
    position: relative;
    
}

.forms .input-field{
    margin-top: 40px;
    height: 50px;
    width: 100%;
    position: relative;
    
}

.input-field input{
    position: absolute;
    height: 75%;
    width: 100%;
    padding: 0 35px;
    transition: all 0.2 ease;
    border-radius: 10px;
}

form .gender-details .gender-title{
    padding: 7%;
   }
   form .category{
     display: flex;
     width: 80%;
     margin: 1px 0 ;
     justify-content: space-between;
   }
   form .category label{
     display: flex;
     align-items: center;
     cursor: pointer;
   }
   form .category label .dot{
    height: 18px;
    width: 18px;
    border-radius: 50%;
    margin-right: 10px;
    background: #d9d9d9;
    border: 5px solid transparent;
    transition: all 0.3s ease;
  }
   #dot-1:checked ~ .category label .one,
   #dot-2:checked ~ .category label .two{
     background: black;
     border-color: #d9d9d9;
   }
   form input[type="radio"]{
     display: none;
   }


.forms .button1{
    background: white;
    color:black;
    letter-spacing: 1px;
    border-radius: 10px;
    font-size: 17px;
    font-weight: 500;
    cursor: pointer;
    transition: all 0.3 ease;
    align-items: center;
   margin-left:10%;
   width: 100px;
   height: 80%;
   margin-top: 10%;
}
.forms .button2{
    background: #1F1B1B;
    color:#fff;
    letter-spacing: 1px;
    border-radius: 10px;
    font-size: 17px;
    font-weight: 500;
    cursor: pointer;
    transition: all 0.3 ease;
    align-items: center;
   margin-left:25%;
   width: 100px;
   height: 80%
}

.button input:hover{
    background-color: black;
}

.forms a{
    text-decoration: none;
    justify-content: center;
    position: relative;
    color: black;
    font-size: small;
    margin-left: 40%;
}

.forms a:hover{
    text-decoration: underline;
}
.forms .text{
    color: gray;
}

.forms a.signup-text{
    color: black;
}

.forms .login-singup{
    margin-top: 30px;
    text-align: center;
}

.profil_pic{
    width: 50%;
}